/*****************************分页*******************************/
#pagearea {
  clear: both;
  overflow: hidden;
  text-align: center;
  width: 470px;
  margin: 30px auto;
  font-size: 12px;
}
#pagearea #pagedec {
  float: left;
}
#pagearea #pagedec span {
  float: left;
  margin: 0 2px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #ecebeb;
  padding: 0 8px;
  color: #999;
}
#pagearea #pagedec strong {
  float: left;
  background: #f0c8c8;
  border: 1px solid #e79292;
  font-weight: bold;
  color: #fff;
  padding: 0 12px;
  height: 28px;
  line-height: 28px;
  margin: 0 3px;
}
#pagearea #pagedec a,
#main #pagearea #pagedec a:visited {
  float: left;
  margin: 0 3px;
  height: 27px;
  line-height: 28px;
  border: 1px solid #d6d6d6;
  padding: 0 10px;
  text-decoration: none;
  color: #333333;
}
#pagearea #pagedec a:hover {
  background: #f9e5e5;
  color: #e79292;
}
#pagearea #pageselect {
  float: right;
  margin-right: 20px;
  line-height: 30px;
}
#pagearea #pageselect label {
  float: left;
}
#pagearea #pagejump {
  border: #2a5ca1 solid 1px;
  height: 28px;
  line-height: 28px;
  width: 2em;
  text-align: center;
  margin: 0 3px;
  float: left;
}
#pagearea span {
  float: left;
  margin: 0 2px;
}
#pagearea .btn2 {
  margin-left: 10px;
  float: left;
  cursor: pointer;
  width: 35px;
  height: 35px;
  border: none;
  border-radius: 2px;
  background:  center center no-repeat;
  color: #fff;
}
#pagearea #pagedec .sdisable {
  cursor: pointer;
}
#pagearea #pagedec .pageinfo {
  border: none;
  color: #333;
}
